package org.apache.slide.projector.processor;

import org.apache.commons.i18n.LocalizedError;

public class ConfigurationException extends ProcessException {
    public ConfigurationException(LocalizedError errorMessage, Throwable throwable) {
        super(errorMessage, throwable);
    }

    public ConfigurationException(LocalizedError errorMessage) {
        super(errorMessage);
    }
}